Module
Contents
Index 🔎︎

# Int Function

Returns the integer portion of a number.

## Syntax:

    Month (číslo)

## Návratová hodnota:

Dvojitá presnosť (Double)

## Paremetre:

Number: Any valid numeric expression.

## Error codes:

5 Neplatné volanie procedúry

## Príklad:

    Sub ExampleInt

        Print Int(3.99) ' returns the value 3

        Print Int(0) ' returns the value 0

        Print Int(-3.14159) ' returns the value -4

    End Sub